<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_83.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1411</xmin>
			<ymin>1928</ymin>
			<xmax>1563</xmax>
			<ymax>2029</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>256</xmin>
			<ymin>1911</ymin>
			<xmax>377</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1881</ymin>
			<xmax>106</xmax>
			<ymax>2021</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>779</xmin>
			<ymin>1866</ymin>
			<xmax>941</xmax>
			<ymax>1971</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1631</xmin>
			<ymin>1833</ymin>
			<xmax>1794</xmax>
			<ymax>1954</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1362</xmin>
			<ymin>1752</ymin>
			<xmax>1470</xmax>
			<ymax>1868</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1776</xmin>
			<ymin>1650</ymin>
			<xmax>1973</xmax>
			<ymax>1772</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>441</xmin>
			<ymin>1564</ymin>
			<xmax>577</xmax>
			<ymax>1696</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>111</xmin>
			<ymin>1406</ymin>
			<xmax>258</xmax>
			<ymax>1522</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>646</xmin>
			<ymin>1356</ymin>
			<xmax>801</xmax>
			<ymax>1467</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1819</xmin>
			<ymin>1263</ymin>
			<xmax>1988</xmax>
			<ymax>1384</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1430</xmin>
			<ymin>1255</ymin>
			<xmax>1581</xmax>
			<ymax>1381</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1074</xmin>
			<ymin>1245</ymin>
			<xmax>1189</xmax>
			<ymax>1397</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>294</xmin>
			<ymin>1244</ymin>
			<xmax>436</xmax>
			<ymax>1404</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>561</xmin>
			<ymin>1122</ymin>
			<xmax>740</xmax>
			<ymax>1244</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>252</xmin>
			<ymin>1077</ymin>
			<xmax>439</xmax>
			<ymax>1193</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1300</xmin>
			<ymin>1045</ymin>
			<xmax>1449</xmax>
			<ymax>1149</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1896</xmin>
			<ymin>991</ymin>
			<xmax>2025</xmax>
			<ymax>1111</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>917</xmin>
			<ymin>990</ymin>
			<xmax>1043</xmax>
			<ymax>1141</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1577</xmin>
			<ymin>880</ymin>
			<xmax>1697</xmax>
			<ymax>1052</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>480</xmin>
			<ymin>829</ymin>
			<xmax>622</xmax>
			<ymax>979</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1239</xmin>
			<ymin>793</ymin>
			<xmax>1405</xmax>
			<ymax>899</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>879</xmin>
			<ymin>791</ymin>
			<xmax>1001</xmax>
			<ymax>910</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1709</xmin>
			<ymin>724</ymin>
			<xmax>1908</xmax>
			<ymax>862</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>102</xmin>
			<ymin>608</ymin>
			<xmax>272</xmax>
			<ymax>750</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>714</xmin>
			<ymin>578</ymin>
			<xmax>859</xmax>
			<ymax>724</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1422</xmin>
			<ymin>570</ymin>
			<xmax>1554</xmax>
			<ymax>745</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>993</xmin>
			<ymin>550</ymin>
			<xmax>1128</xmax>
			<ymax>720</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>512</ymin>
			<xmax>74</xmax>
			<ymax>651</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1892</xmin>
			<ymin>483</ymin>
			<xmax>2048</xmax>
			<ymax>594</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>740</xmin>
			<ymin>386</ymin>
			<xmax>891</xmax>
			<ymax>529</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1560</xmin>
			<ymin>260</ymin>
			<xmax>1686</xmax>
			<ymax>432</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>293</xmin>
			<ymin>232</ymin>
			<xmax>421</xmax>
			<ymax>366</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>180</ymin>
			<xmax>74</xmax>
			<ymax>332</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1931</xmin>
			<ymin>162</ymin>
			<xmax>2048</xmax>
			<ymax>314</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>935</xmin>
			<ymin>140</ymin>
			<xmax>1098</xmax>
			<ymax>305</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>541</xmin>
			<ymin>124</ymin>
			<xmax>699</xmax>
			<ymax>217</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1627</xmin>
			<ymin>47</ymin>
			<xmax>1760</xmax>
			<ymax>142</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1282</xmin>
			<ymin>0</ymin>
			<xmax>1443</xmax>
			<ymax>50</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>714</xmin>
			<ymin>0</ymin>
			<xmax>863</xmax>
			<ymax>103</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>246</xmin>
			<ymin>0</ymin>
			<xmax>395</xmax>
			<ymax>112</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1433</xmin>
			<ymin>1955</ymin>
			<xmax>1545</xmax>
			<ymax>2004</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>287</xmin>
			<ymin>1927</ymin>
			<xmax>351</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>803</xmin>
			<ymin>1895</ymin>
			<xmax>911</xmax>
			<ymax>1943</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>18</xmin>
			<ymin>1895</ymin>
			<xmax>70</xmax>
			<ymax>1999</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1657</xmin>
			<ymin>1871</ymin>
			<xmax>1773</xmax>
			<ymax>1925</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1398</xmin>
			<ymin>1767</ymin>
			<xmax>1441</xmax>
			<ymax>1857</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1805</xmin>
			<ymin>1687</ymin>
			<xmax>1947</xmax>
			<ymax>1746</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>467</xmin>
			<ymin>1585</ymin>
			<xmax>556</xmax>
			<ymax>1674</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>141</xmin>
			<ymin>1427</ymin>
			<xmax>225</xmax>
			<ymax>1493</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>677</xmin>
			<ymin>1380</ymin>
			<xmax>783</xmax>
			<ymax>1439</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1846</xmin>
			<ymin>1299</ymin>
			<xmax>1966</xmax>
			<ymax>1350</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1470</xmin>
			<ymin>1279</ymin>
			<xmax>1559</xmax>
			<ymax>1357</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1104</xmin>
			<ymin>1265</ymin>
			<xmax>1164</xmax>
			<ymax>1370</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>329</xmin>
			<ymin>1262</ymin>
			<xmax>400</xmax>
			<ymax>1386</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>589</xmin>
			<ymin>1147</ymin>
			<xmax>719</xmax>
			<ymax>1213</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>284</xmin>
			<ymin>1095</ymin>
			<xmax>407</xmax>
			<ymax>1153</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1326</xmin>
			<ymin>1070</ymin>
			<xmax>1429</xmax>
			<ymax>1120</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1923</xmin>
			<ymin>1010</ymin>
			<xmax>2007</xmax>
			<ymax>1087</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>948</xmin>
			<ymin>1009</ymin>
			<xmax>1023</xmax>
			<ymax>1125</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1612</xmin>
			<ymin>906</ymin>
			<xmax>1665</xmax>
			<ymax>1031</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>511</xmin>
			<ymin>846</ymin>
			<xmax>595</xmax>
			<ymax>962</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>910</xmin>
			<ymin>820</ymin>
			<xmax>983</xmax>
			<ymax>889</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1265</xmin>
			<ymin>812</ymin>
			<xmax>1380</xmax>
			<ymax>877</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1738</xmin>
			<ymin>757</ymin>
			<xmax>1882</xmax>
			<ymax>818</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>133</xmin>
			<ymin>634</ymin>
			<xmax>245</xmax>
			<ymax>717</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>740</xmin>
			<ymin>605</ymin>
			<xmax>841</xmax>
			<ymax>702</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1453</xmin>
			<ymin>586</ymin>
			<xmax>1524</xmax>
			<ymax>721</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1027</xmin>
			<ymin>572</ymin>
			<xmax>1098</xmax>
			<ymax>700</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>533</ymin>
			<xmax>44</xmax>
			<ymax>632</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1912</xmin>
			<ymin>517</ymin>
			<xmax>2034</xmax>
			<ymax>567</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>765</xmin>
			<ymin>406</ymin>
			<xmax>863</xmax>
			<ymax>493</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1589</xmin>
			<ymin>277</ymin>
			<xmax>1656</xmax>
			<ymax>411</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>315</xmin>
			<ymin>248</ymin>
			<xmax>392</xmax>
			<ymax>332</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>209</ymin>
			<xmax>51</xmax>
			<ymax>291</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1956</xmin>
			<ymin>183</ymin>
			<xmax>2048</xmax>
			<ymax>283</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>963</xmin>
			<ymin>153</ymin>
			<xmax>1080</xmax>
			<ymax>286</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>568</xmin>
			<ymin>146</ymin>
			<xmax>680</xmax>
			<ymax>193</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1652</xmin>
			<ymin>67</ymin>
			<xmax>1735</xmax>
			<ymax>124</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>746</xmin>
			<ymin>24</ymin>
			<xmax>841</xmax>
			<ymax>76</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1311</xmin>
			<ymin>0</ymin>
			<xmax>1397</xmax>
			<ymax>24</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>265</xmin>
			<ymin>0</ymin>
			<xmax>369</xmax>
			<ymax>91</ymax>
		</bndbox>
	</object>
</annotation>
